Bug 141643 - unable to run NetworkManagerInfo
unable to run NetworkManagerInfo
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-02 12:53 EST by albert vilella
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 10:58:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description albert vilella 2004-12-02 12:53:13 EST
Description of problem:
I can't start NetworkManagerInfo included in FC3

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Start NetworkManager service
2. run NetworkManagerInfo
3. 
  
Actual results:
Runs and ends with no warnings or errors

Expected results:
Have the applet working

Additional info:
All with standard FC3 packages
Comment 1 Dan Williams 2004-12-02 13:02:29 EST
NetworkManagerInfo daemonizes itself...  It will also quit when
NetworkManager is not present.  The applet shown in the panel will
only show itself when there is more than one connection present, or
when the connection is wireless.  Can you verify that
NetworkManagerInfo is _not_ running?
Comment 2 albert vilella 2004-12-03 02:46:17 EST
Oh, true. It is running but even when using a wireless connection, the
applet is not showing.

[~]$ ps x | grep Network
 5414 pts/2    Sl     0:00 NetworkManagerInfo
 5415 pts/2    Sl     0:00 /usr/libexec/NetworkManagerNotification
 5991 pts/3    R+     0:00 grep Network
[~]$
Comment 3 albert vilella 2004-12-18 14:13:36 EST
So I have NetworkManager deamon and NetworkManagerNotification
running, I'm in a wireless connection, there is another AP available,
but still, the applet is not showing.

What should I be checking?
Comment 4 Dan Williams 2005-01-29 17:10:53 EST
Does the other AP not broadcast its ESSID, and are you using a Cisco
card?  The current Cisco driver doesn't show non-ESSID broadcasting
access points in its scans, which isn't so great :(

Otherwise, if that's not true, try waiting about 20s to see if the
other access point shows up.  Cards won't always list every access
point every scan, but NetworkManager keeps access points around until
they haven't been seen for 2 minutes, so it should show up eventually...

Newer versions of NetworkManager & NetworkManager-gnome might help
this out too, the most recent verison should be in FC3-updates.
Comment 5 John Thacker 2006-11-05 10:58:04 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.